Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000004 [LEX] Edit Function feature always 2007-10-15 10:09 2008-05-12 00:33
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority high Resolution fixed  
Status resolved   Product Version 1.0.68
Summary 0000004: Edit function is not working yet
Description Edit function is not working yet
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0000008)
PhilippFoeckeler (administrator)
2008-02-13 13:13

Version 1.1.005 Edit attribute function is available now

- Issue History
Date Modified Username Field Change
2007-10-15 10:09 PhilippFoeckeler New Issue
2007-10-15 10:09 PhilippFoeckeler Status new => assigned
2007-10-15 10:09 PhilippFoeckeler Assigned To => PhilippFoeckeler
2007-11-10 12:09 PhilippFoeckeler Status assigned => confirmed
2007-11-10 12:09 PhilippFoeckeler Summary Edit Funktion muss implementiert werden => Edit function is not working yet
2007-11-10 12:09 PhilippFoeckeler Description Updated
2007-11-10 12:09 PhilippFoeckeler Assigned To PhilippFoeckeler =>
2008-02-13 13:13 PhilippFoeckeler Note Added: 0000008
2008-05-12 00:33 PhilippFoeckeler Status confirmed => resolved
2008-05-12 00:33 PhilippFoeckeler Fixed in Version => 1.1.007
2008-05-12 00:33 PhilippFoeckeler Resolution open => fixed
2008-05-12 00:33 PhilippFoeckeler Assigned To => PhilippFoeckeler


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker